{
	"name": "form/nc/erp-sync/ksef/grid.json",
	"grid": [
		{
			"column": "form/nc/erp-sync/ksef/column/invoice.json",
			"name": "local",
			"query": "form/nc/erp-sync/ksef/query-local/invoice.json",
			"tab": "invoice"
		},
		{
			"column": "form/nc/erp-sync/ksef/column/invoice-metadata.json",
			"name": "local",
			"query": "form/nc/erp-sync/ksef/query-local/invoice-metadata.json",
			"tab": "invoice-metadata"
		},
		{
			"column": "form/nc/erp-sync/ksef/column/token.json",
			"name": "local",
			"query": "form/nc/erp-sync/ksef/query-local/token.json",
			"tab": "token"
		},
		{
			"column": "form/nc/erp-sync/ksef/column/session-status.json",
			"name": "local",
			"query": "form/nc/erp-sync/ksef/query-local/session-status.json",
			"tab": "session-status"
		},
		{
			"column": "form/nc/erp-sync/ksef/column/invoice.json",
			"name": "external",
			"query": "form/nc/erp-sync/ksef/query/invoice.json",
			"tab": "invoice"
		},
		{
			"column": "form/nc/erp-sync/ksef/column/invoice-metadata.json",
			"name": "external",
			"query": "form/nc/erp-sync/ksef/query/invoice-metadata.json",
			"tab": "invoice-metadata"
		},
		{
			"column": "form/nc/erp-sync/ksef/column/token.json",
			"name": "external",
			"query": "form/nc/erp-sync/ksef/query/token.json",
			"tab": "token"
		},
		{
			"column": "form/nc/erp-sync/ksef/column/session-status.json",
			"name": "external",
			"query": "form/nc/erp-sync/ksef/query/session-status.json",
			"tab": "session-status"
		}
	]
}
